﻿@model IEnumerable<BookStore.Models.Book>
@{
    ViewBag.Title = "Deleted";
}

<h1 style="font-size:40px">Show Deleted books</h1>
<hr />
<table border="2" style="font-size:20px">
    <tr>
        <th style="width:auto">Id</th>
        <th>Name</th>
        <th>Price</th>
        <th>Genre</th>
    </tr>
    @foreach (BookStore.Models.Book item in Model)
    {
        if (item.Deleted == true)
        {
            <tr>
                <td>@item.Id</td>
                <td>@item.Name</td>
                <td>@item.Price</td>
                <td>@item.Genre.Name</td>
            </tr>
        }
    }

</table>
<p><font size='4'><a class="crven plavi-tekst" href='/BookStore'>Link for HomePage</a></font></p>

